/**
 * @name: 		global.css
 * @author: 	Albert Harounian
 * @since:		January 17, 2009
 * @desc:		Layout CSS classes
 *
 */

.bodyWrapper{
	width:930px;
	margin:0 auto;
	background-color:#FFFFFF;
	padding:10px 15px 20px;
}

.menu{
	margin-top:20px;
}

.menu table{
	margin:0 auto;
}

.menu table span{
	font-size:15px;
}

.menu table td{
	border-right:1px solid #150052;
	border-bottom:1px solid #150052;
}

.menu table td a{
	font-weight:bold;
	color: #150052;
}

.menu table td a:hover{
	text-decoration:underline;
}

.menu table td.current{
	border-right:1px solid #FE5936;
	border-bottom:1px solid #FE5936;
	color:#FE5936;
}

.footer a.current,
.menu table td.current *{
	color:#FE5936;
}

.footer{
	text-align:center;
	border-top:1px solid;
	margin-top:10px;
	padding-top:10px;
}

.credit{
	margin-top:10px;
}

ul{
	list-style-image:url('/media/images/layout/star.gif');
	text-align:justify;
}

ul li{
	margin-bottom:10px;
}

.contentWrapper{
	padding-left:5px;
}